Traceroute Bug – Problemi di security

Impatto: Critico – Root Gain – Non sono conosciuti Exploit

Sono stati segnalati dei bug di sicurezza nell'utility "traceroute" che causano dei cosiddetti "segfaults" (segmentation faults) e potrebbero essere potenzialmenteutilizzati per guadagnare i privilegi di root. Attualmente i sistemi affetti sono: Mandrake 7.0 (patch disponibile) RedHat 6.0, 6.1, 6.2 (patch disponibile) Debian 1.4a5-2 (patch disponibile) Caldera 2.4e (patch disponibile) Solaris 2.5.1 (non si conosce la disponibilità di patch) Quelli immuni sono SuSE 6.3,6.4 OpenBSD 2.7-stable (patch_branch) OpenBSD 2.8-beta Debian 1.4a5-3 FreeBSD 3.5 Slackware 7.0, 7.1

LASCIA UN COMMENTO

Inserisci il tuo commento
Inserisci il tuo nome